html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Ubuntu', sans-serif;
	text-decoration: none !important;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
	line-height: 1.6;

}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

nav {
	font-size: 10pt;
	font-weight: 600
}

textarea {
	resize: none;
}

[v-cloak] {
	display: none;
}

html {
	scroll-behavior: smooth;
}

body {
	background: #000;
	cursor: default;
	-ms-overflow-style: none;
}

body::-webkit-scrollbar {
	display: none;
}

button:focus {
	outline: none !important
}

section {
	color: #fff;
	z-index: 999;
	position: relative;
}

.full-page {
	height: 100vh;
	max-height: 100vh !important;
	transition:height 1s ease;
	-webkit-transition:height 1s ease
}

.row {
	margin: 0 !important;
}

.portrait-lock {
	display: none
}

.fixed-menu {
	position: fixed;
	top: 0;
	z-index: 1001; /* background-color: #000 */
}

.fixed-menu-bg-black {
	background-color: #000 !important;
}

.menu-link:hover {
	color: red;
	cursor: pointer;
	letter-spacing: .9pt;
	transition: all .4s;
}

.menu-nav-icon {
	cursor: pointer !important;
}

/* @click = change to &times */
.menu-nav-logo {
	width: 150px
}

.references-back {
	background-size: 100% 50%;
	background-position: top;
}

.service-text {
	font-size: 1em
}

.service-text-sub {
	font-size: .9em
}

h1 {
	margin-bottom: -.3em !important
}

hr {
	width: 85% !important;
	height: .4em !important;
	background-color: #fff
}

hr.hr4 {
	height: .2em !important
}

hr.contact {
	width: 100% !important
}

.bkd-input {
	border: none !important;
	background: #000 !important;
	color: #fff !important;
	font-size: 1.3em !important;
	padding: 10px 0;
	overflow: hidden;
}

.input-hr {
	height: .1em !important;
	width: 100% !important;
	border-radius: 100px
}

.bkd-input::placeholder {
	color: #fff;
	opacity: 1;
}

.bkd-input:-ms-input-placeholder {
	color: #fff;
}

.bkd-input::-ms-input-placeholder {
	color: #fff;
}

.bkd-input:focus {
	outline: none !important;
	border: none !important;
	box-vidShadow: none !important;
	box-shadow: none !important
}

.input-send-button {
	cursor: pointer;
}

.video-wrapper {
	width: 100%;
	height: 100%;
}

.port-button {
	opacity: .5;
	position: absolute;
	bottom: 0;
	right: 20pt;
	margin-left: auto;
	margin-right: 0px;
	width: 120px;
	height: 120px;
	text-align: center;
	-webkit-box-vidShadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
	-moz-box-vidShadow: 10px 10px 31px 0px rgba(0, 0, 0, 0.75);
	/* padding: 23px 10px; */
	border-radius: 100px;
	z-index: 1002 !important;
	flex-direction: column;
}

.port-button-text {
	margin-bottom: 5px;
	font-weight: 700;
	opacity: 0;
	font-size: 12pt;
	letter-spacing: 5px;
	text-shadow: -1px 1px 1px #ff3b00;
}

.port-button:hover {
	opacity: 1
}

.port-button:hover > .port-button-text {
	opacity: 1
}

.port-sheet-wrapper {
	width: 100%;
	height: 100%;
	z-index: 1001
}

.port-sheet-block {
	background-color: #000;
	height: 100%;
	z-index: 1001;
	padding-top: 75px
}

.ps1 {
	background: #000;
	font-size: 0;
	text-align: center;
	cursor: pointer;
}

.ps1:before {
	content: "";
	width: 1px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-left: -1px;
}

.ps1-video {
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.navigation-dots {
	position: relative;
}

.nav-dot {
	background-color: #000;
	border-radius: 100%;
	margin: 0 3px;
	cursor: pointer;
	padding: 5px !important;
	border: 2px solid #fff;
}

.nav-dot:hover {
	background-color: #9c9c9c;
}

.dot-active {
	background-color: #fff !important;
	transition: 1s all
}

.fade-enter-active {
	transition: transform .9s ease-in-out;
}

.fade-enter {
	transform: scale(0);
}

.video-inner-block {
	width: 100%;
	height: 101%;
	position: absolute;
	top: 0;
	background: #000000d6;
	left: 0;
}

.v-inner-font-header {
	color: #fff;
	font-size: 15pt;
}

.hr-video-content {
	width: 75% !important;
	height: 0.2em !important;
}

.fixed-menu-bg-black {
	background-color: #000 !important;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #2196F3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.credits-wrapper {
	position: absolute;
	left: 2em;
	z-index: 2000;
	display: flex;
	align-items: flex-end;
	bottom: 10em;
	opacity: .5

}

.creditsfade-enter-active,
.creditsfade-leave-active {
	transition: opacity 1s
}

.creditsfade-enter,
.creditsfade-leave-to {
	opacity: 0
}

.openerfade-enter-active,
.openerfade-leave-active {
	transition: opacity 1s
}

.openerfade-enter,
.openerfade-leave-to {
	opacity: 0
}

.credits-text {
	font-weight: 700;
	font-size: 12pt;
	letter-spacing: .1em;
}

.lds-ripple {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.lds-ripple div {
	position: absolute;
	border: 4px solid #fff;
	opacity: 1;
	border-radius: 50%;
	animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
	animation-delay: -0.5s;
}

@keyframes lds-ripple {
	0% {
		top: 36px;
		left: 36px;
		width: 0;
		height: 0;
		opacity: .7;
	}
	100% {
		top: 0px;
		left: 0px;
		width: 72px;
		height: 72px;
		opacity: 0;
	}
}

.ref {
	align-items: center;
	justify-content: center;
	display: flex;
}

.refimg {
	max-width: 100%;
	max-height: 150px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .5
}

.refimg:hover {
	filter: none !important;
	opacity: 1;
	cursor: pointer;
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.credits-wrapper {
		left: 2em;
		bottom: 3em;
		opacity: .5;
	}

	.credits-text {
		font-size: 8pt;
	}

	.port-button {
		right: 0;
	}
	.refimg{max-height: 50px}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.credits-wrapper {
		left: 2em;
		bottom: 3em;
		opacity: .5;
	}

	.credits-text {
		font-size: 8pt;
	}

	.port-button {
		right: 0;
	}
	.refimg{max-height: 50px}
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

